Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libruby.so.1.8()(64bit)

Found 52 RPM for libruby.so.1.8()(64bit)

PackageSummaryDistributionDownload
lib64ruby1.8-1.8.7.p352-3.x86_64.htmlShared main library for ruby 1.8Mandriva devel cooker for x86_64lib64ruby1.8-1.8.7.p352-3.x86_64.rpm

ruby-1.8.7.p358-1.3.mga2.x86_64.htmlObject Oriented Script LanguageMageia 2 for x86_64ruby-1.8.7.p358-1.3.mga2.x86_64.rpm
ruby-1.8.7.p358-1.2.mga2.x86_64.htmlObject Oriented Script LanguageMageia 2 for x86_64ruby-1.8.7.p358-1.2.mga2.x86_64.rpm
ruby-1.8.7.p358-1.1.mga2.x86_64.htmlObject Oriented Script LanguageMageia 2 for x86_64ruby-1.8.7.p358-1.1.mga2.x86_64.rpm
ruby-1.8.7.p358-1.mga2.x86_64.htmlObject Oriented Script LanguageMageia 2 for x86_64ruby-1.8.7.p358-1.mga2.x86_64.rpm
ruby-1.8.7.p357-1.1.mga1.x86_64.htmlObject Oriented Script LanguageMageia 1 for x86_64ruby-1.8.7.p357-1.1.mga1.x86_64.rpm
ruby-1.8.7.p357-1.mga1.x86_64.htmlObject Oriented Script LanguageMageia 1 for x86_64ruby-1.8.7.p357-1.mga1.x86_64.rpm
ruby-1.8.7.p352-2.1.3.x86_64.htmlAn Interpreted Object-Oriented Scripting LanguageOpenSuSE 12.1 for x86_64ruby-1.8.7.p352-2.1.3.x86_64.rpm
ruby-1.8.7.p334-5.1.x86_64.htmlObject Oriented Script LanguageMandriva 2011 for x86_64ruby-1.8.7.p334-5.1.x86_64.rpm
ruby-1.8.7.p334-4.1.x86_64.htmlObject Oriented Script LanguageMandriva 2011 for x86_64ruby-1.8.7.p334-4.1.x86_64.rpm
ruby-1.8.7.p334-4.x86_64.htmlObject Oriented Script LanguageMandriva 2011 for x86_64ruby-1.8.7.p334-4.x86_64.rpm
ruby-1.8.7.p334-1.2.2.x86_64.htmlAn Interpreted Object-Oriented Scripting LanguageOpenSuSE 11.4 for x86_64ruby-1.8.7.p334-1.2.2.x86_64.rpm
ruby-1.8.7.p334-1.mga1.x86_64.htmlObject Oriented Script LanguageMageia 1 for x86_64ruby-1.8.7.p334-1.mga1.x86_64.rpm
ruby-1.8.7.p249-4.2mdv2010.2.x86_64.htmlObject Oriented Script LanguageMandriva 2010.1 for x86_64ruby-1.8.7.p249-4.2mdv2010.2.x86_64.rpm
ruby-1.8.7.p249-4mdv2010.1.x86_64.htmlObject Oriented Script LanguageMandriva 2010.1 for x86_64ruby-1.8.7.p249-4mdv2010.1.x86_64.rpm
ruby-1.8.7-9p174.1mdv2010.0.x86_64.htmlObject Oriented Script LanguageMandriva 2010.0 updates for x86_64ruby-1.8.7-9p174.1mdv2010.0.x86_64.rpm
ruby-1.8.7-9p174.1mdv2010.0.x86_64.htmlObject Oriented Script LanguageMandriva 2010.0 for x86_64ruby-1.8.7-9p174.1mdv2010.0.x86_64.rpm
ruby-1.8.7-9p174mdv2010.0.x86_64.htmlObject Oriented Script LanguageMandriva 2010.0 for x86_64ruby-1.8.7-9p174mdv2010.0.x86_64.rpm
ruby-1.8.7-9p72.3mdv2009.1.x86_64.htmlObject Oriented Script LanguageMandriva 2009.1 for x86_64ruby-1.8.7-9p72.3mdv2009.1.x86_64.rpm
ruby-1.8.7-9p72.3mdv2009.1.x86_64.htmlObject Oriented Script LanguageMandriva 2009.1 updates for x86_64ruby-1.8.7-9p72.3mdv2009.1.x86_64.rpm
ruby-1.8.7-9p72mdv2009.1.x86_64.htmlObject Oriented Script LanguageMandriva 2009.1 for x86_64ruby-1.8.7-9p72mdv2009.1.x86_64.rpm
ruby-1.8.7-7p72.3mdv2009.0.x86_64.htmlObject Oriented Script LanguageMandriva 2009.0 updates for x86_64ruby-1.8.7-7p72.3mdv2009.0.x86_64.rpm
ruby-1.8.7-7p72.3mdv2009.0.x86_64.htmlObject Oriented Script LanguageMandriva 2009.0 for x86_64ruby-1.8.7-7p72.3mdv2009.0.x86_64.rpm
ruby-1.8.7-7p72mdv2009.0.x86_64.htmlObject Oriented Script LanguageMandriva 2009.0 for x86_64ruby-1.8.7-7p72mdv2009.0.x86_64.rpm
ruby-1.8.6-9p114.4mdv2008.1.x86_64.htmlObject Oriented Script LanguageMandriva 2008.1 updates for x86_64ruby-1.8.6-9p114.4mdv2008.1.x86_64.rpm
ruby-1.8.6-5.3mdv2008.0.x86_64.htmlObject Oriented Script LanguageMandriva 2008.0 for x86_64ruby-1.8.6-5.3mdv2008.0.x86_64.rpm
ruby-1.8.6-5mdv2008.0.x86_64.htmlObject Oriented Script LanguageMandriva 2008.0 for x86_64ruby-1.8.6-5mdv2008.0.x86_64.rpm
ruby-1.8.5-5.2mdv2007.1.x86_64.htmlObject Oriented Script LanguageMandriva 2007.1 for x86_64ruby-1.8.5-5.2mdv2007.1.x86_64.rpm
ruby-1.8.5-5mdv2007.1.x86_64.htmlObject Oriented Script LanguageMandriva 2007.1 for x86_64ruby-1.8.5-5mdv2007.1.x86_64.rpm
ruby-1.8.5-2.3mdv2007.0.x86_64.htmlObject Oriented Script LanguageMandriva 2007.0 for x86_64ruby-1.8.5-2.3mdv2007.0.x86_64.rpm
ruby-1.8.5-2mdv2007.0.x86_64.htmlObject Oriented Script LanguageMandriva 2007.0 for x86_64ruby-1.8.5-2mdv2007.0.x86_64.rpm
ruby-1.8.2-7.5.20060mdk.x86_64.htmlObject Oriented Script LanguageMandriva devel 2006.0 for x86_64ruby-1.8.2-7.5.20060mdk.x86_64.rpm
ruby-1.8.2-7mdk.x86_64.htmlObject Oriented Script LanguageMandriva 2006.0 for x86_64ruby-1.8.2-7mdk.x86_64.rpm
ruby-1.8.2-7mdk.x86_64.htmlObject Oriented Script LanguageMandriva 2006.0 for x86_64ruby-1.8.2-7mdk.x86_64.rpm
ruby-1.8.2-7mdk.x86_64.htmlObject Oriented Script LanguageMandriva 2006.0 for x86_64ruby-1.8.2-7mdk.x86_64.rpm
ruby-1.8.2-6mdk.x86_64.htmlObject Oriented Script LanguageMandriva 10.2 for x86_64ruby-1.8.2-6mdk.x86_64.rpm
ruby-1.8.1-4mdk.x86_64.htmlObject Oriented Script LanguageMandriva 10.1 for x86_64ruby-1.8.1-4mdk.x86_64.rpm
ruby-1.8.1-1.3.100mdk.ia64.htmlObject Oriented Script LanguageMandriva devel cooker for ia64ruby-1.8.1-1.3.100mdk.ia64.rpm

ruby-libs-1.8.7.371-1.fc16.s390x.htmlLibraries necessary to run RubyFedora 16 updates for s390xruby-libs-1.8.7.371-1.fc16.s390x.rpm
ruby-libs-1.8.7.358-1.fc16.ppc64.htmlLibraries necessary to run RubyFedora 16 updates for ppc64ruby-libs-1.8.7.358-1.fc16.ppc64.rpm
ruby-libs-1.8.7.357-1.fc15.s390x.htmlLibraries necessary to run RubyFedora 15 updates for s390xruby-libs-1.8.7.357-1.fc15.s390x.rpm
ruby-libs-1.8.7.352-13.el6.x86_64.htmlLibraries necessary to run RubyUpdates for CentOS 6.5 for x86_64ruby-libs-1.8.7.352-13.el6.x86_64.rpm
ruby-libs-1.8.7.352-12.el6_4.x86_64.htmlLibraries necessary to run RubyCentOS 6.5 for x86_64ruby-libs-1.8.7.352-12.el6_4.x86_64.rpm
ruby-libs-1.8.7.352-5.el5.x86_64.htmlLibraries necessary to run RubyATrpms Stable packages for el5 x86_64ruby-libs-1.8.7.352-5.el5.x86_64.rpm
ruby-libs-1.8.7.352-5.el5.x86_64.htmlLibraries necessary to run RubyATrpms Stable packages for sl5 x86_64ruby-libs-1.8.7.352-5.el5.x86_64.rpm
ruby-libs-1.8.7.352-1.fc16.ppc64.htmlLibraries necessary to run RubyFedora 16 for ppc64ruby-libs-1.8.7.352-1.fc16.ppc64.rpm
ruby-libs-1.8.7.352-1.fc16.s390x.htmlLibraries necessary to run RubyFedora 16 for s390xruby-libs-1.8.7.352-1.fc16.s390x.rpm
ruby-libs-1.8.7.334-1.fc15.ppc64.htmlLibraries necessary to run RubyFedora 15 for ppcruby-libs-1.8.7.334-1.fc15.ppc64.rpm
ruby-libs-1.8.7.334-1.fc15.ppc64.htmlLibraries necessary to run RubyFedora 15 for ppc64ruby-libs-1.8.7.334-1.fc15.ppc64.rpm
ruby-libs-1.8.7.334-1.fc15.s390x.htmlLibraries necessary to run RubyFedora 15 for s390xruby-libs-1.8.7.334-1.fc15.s390x.rpm
ruby-libs-1.8.6.287-8.fc11.s390x.htmlLibraries necessary to run RubyFedora 11 for s390xruby-libs-1.8.6.287-8.fc11.s390x.rpm
ruby-libs-1.8.5-31.el5_9.x86_64.htmlLibraries necessary to run Ruby.CentOS 5.10 for x86_64ruby-libs-1.8.5-31.el5_9.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet